Subject: Re: Stan's Request re: Documentation of Errors
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 May 2000 01:56:00 -0700 (PDT)

Mike, If this making of a list interferes in anyway with the all out effort 
that we have going on to fix our problem before Monday, I would ask that the 
list be delayed until after that effort is satisfactory.  I am receiving 
tough calls and I am keeping the wolves at bay, but I can not tell you how 
bad it will be if we are forced into giving out a bunch of plastic responses 
on Monday.   I have also been contacted by Andy at Moody's and so far I have 
him calm....but as we all know he is an explosion waiting to happen.   I am 
deeply concerned over this matter.

I agree completely that we need to scrub these issues down because there are 
gaps that we need to be sure are filled properly.   

	Michael Burke
	05/17/00 08:20 AM
		 
		 To: Lori Maddox/Houston/Eott@Eott
		 cc: Stanley Horton/Corp/Enron@Enron, Dana Gibbs/Houston/Eott@Eott, David 
Hultsman/Houston/Eott@Eott, Susan Ralph/Houston/Eott@Eott, Shelly 
Worrell/Houston/Eott@Eott
		 Subject: Stan's Request re: Documentation of Errors

	

As you prepare the list of errors that were discovered as we went from an $14 
million dollar loss to a $4 million gain
for 1Q2000 please solicit input from Dana, David , Susan and Steve Myers - 
and , of course, Arthur Andersen and Solarc.
We would like the list to include:
The Error
$ amount
Type/nature of the error
Individual Accountable
The Proposed Remedy

As Stan explained, this exercise is not to play the "blame game", but to 
ensure that we learn from our mistakes and do
 not repeat them.

If at all possible will you please have the first draft of this document 
completed this Friday, May 19th.

I am asking Shelly to assist you in this effot.  Please call on her for 
help.  thanks,  mike